---
nocite: "[@*]"
references:
- author:
  - family: Doe
    given: John
  id: item1
  issued: 2005
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: First book
  type: book
- author:
  - family: Doe
    given: John
  container-title: Journal of Generic Studies
  id: item2
  issued: 2006
  page: 33-34
  title: Article
  type: article-journal
  volume: 6
- author:
  - family: Doe
    given: John
  - family: Roe
    given: Jenny
  container-title: Third book
  editor:
  - family: Smith
    given: Sam
  id: item3
  issued: 2007
  publisher: Oxford University Press
  publisher-place: Oxford
  title: Why water is wet
  type: chapter
---

